﻿.banner .btn_L,
.banner .btn_R{
    position: absolute;
    top: 50%;
    width: 40%;
}
.banner .btn_L{
    left: 0;
}
.banner .btn_R{
    right: 0;
}
.banner .btn_L img,
.banner .btn_R img{
    display: block;
    width: 100%;
}
.mod1{
    padding-top: .37rem;
}
.mod1 .column-name{
    height: 1.0rem;
    line-height:1.0rem;
    position: relative;
}
.mod1 .column-name span{
    font-size: .32rem;
    font-weight: bold;
    color: white;
    /*float:left;*/
    padding-left:20px;
}
.column-name .more-r {
    font-size: 8px;
    color: #fff;
    line-height: 1;
    position: absolute;
    right: 20px;
    bottom: 8px;
}
.mod1 .v1{
    background-image: url("../images/m1.jpg");
    background-size: cover;
}
.mod1 .v2{
    background-image: url("../images/m2.jpg");
    background-size: cover;
}
.mod1 .v3{
    background-image: url("../images/m3.jpg");
    background-size: cover;
}
.mod1 ul{
    margin-bottom: .38rem;
}
.mod1 ul li{
    border-bottom: 1px solid #f5f5f5;
    overflow: hidden;
    padding: 0px 15px;
    line-height: .63rem;
}
.mod1 ul li a{
    font-size: 14px;
    color: #333;
}
.mod1 ul li a.time{
    color: #999;
}
.mod1 ul li.last{
    border: none;
}
.mod1 ul li .more{
    color: #ff7200;
    display: block;
}
.mod1>div{
    padding-left: 0;
    padding-right: 15px;
}
.mod1>div:last-child{
    padding-right: 0;
}
.mod2{
    padding-bottom: .5rem;
}
.mod2 .swiper-container{
	width: 100%
}
.mod2 .swiper-wrapper{
	height: auto;
}
.mod2 .swiper-slide{
    width: 50%;
}
.mod2 .swiper-slide .title a{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0,0,0,.6);
    line-height: 1.1rem;
    height: 1.1rem;
    font-size: .34rem;
    color: white;
    text-align: left;
    padding: 0 4%;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.mod2 .swiper-pagination,
.mod2 .swiper-pagination span{
	font-size: 16px;
	color: #fff;
}
.mod2 .swiper-button-next,
.mod2 .swiper-button-prev{
    position: absolute;
    width: .56rem;
    height: .74rem;
    background-image: none;
    outline: none;
}
.mod2 .swiper-button-next{
    right: -.56rem;
}
.mod2 .swiper-button-prev{
    left: -.56rem;
}
.mod2 .column-name{
    font-size: .32rem;
    font-weight: bold;
    color: #fff;
    height: 1.0rem;
    line-height: 1.0rem;
    background: url("../images/huodongjianyingdi.jpg");
    background-size: cover;
    margin-bottom: 20px;
}
/*tlist start*/
ul.tlist{
	background-color:#fff;
}
ul.tlist li{
	line-height: .63rem;
	padding:0 15px;
	border-bottom: 1px solid #f5f5f5;
}
ul.tlist li .time{
	padding-left: 30px;
}
ul.tlist li a {
	font-size: 14px;
	color: #333;
	text-decoration: none;
}

/*tlist end*/
@media screen and (min-width: 768px){
	
	ul.tlist li{
		line-height: .55rem;
	}
    .carousel-indicators{
        bottom:25px;
    }
    .carousel-indicators li {
        display: inline-block;
        *display: inline;
        *zoom: 1;
        width: 12px;
        height: 12px;
        margin: 1px;
        text-indent: -999px;
        cursor: pointer;
        background-color: #000\9;
        background-color: rgba(245,245,245,.5);
        border-radius: 50%;
        margin: 0 4px;
        border:none;
    }
    .carousel-indicators li.active{
        background-color: #f5f5f5;
        margin: 0 4px;
    }
    .banner .glyphicon {
        position: absolute;
        top: 50%;
        left: 40%;
        margin-top: -10px;
    }
    .banner .glyphicon:before {
        font-size: 34px;
    }
    .mod02 .box_list{
        border-bottom: 1px solid #efefef;
        width: 88%;
        padding: 21px 0;
    }
}
@media screen and (min-width: 992px){
    .box_news ul li {
        margin-left: 10px;
    }
	ul.tlist li{
		line-height: .59rem;
	}
	
}
@media screen and (min-width: 1200px){
	ul.tlist li{
		line-height: .63rem;
	}
}
@media screen and (max-width: 980px){
    .box_news ul li {
        margin-left: 0px;
    }
	ul.tlist li{
		line-height: .89rem;
	}
}
@media screen and (max-width: 768px){
    .mod1>div:nth-child(2){
        padding-right: 0;
    }
    .mod1>div:last-child{
        padding-right: 15px;
    }
	ul.tlist{
		margin-top: 20px;
	}
}
@media screen and (max-width: 767px){
    .carousel-indicators{
        bottom:20px;
    }
    .banner .glyphicon {
        position: absolute;
        top: 42%;
        left: 34%;
        margin-top: -10px;
    }
    .banner .glyphicon:before {
        font-size: 20px;
    }
    .mod02 .box_list{
        border-bottom: 1px solid #efefef;
        width: 90%;
        padding: 22px 8px;
        margin: auto;
    }
    .nav .minNav{
        width: 100%;
        z-index: 9999;
    }
	.mod1 ul li{
		line-height: .89rem;
	}

}
@media (max-device-width: 480px){
    .mod1>div,
    .mod1>div:nth-child(2),
    .mod2{
        padding-left: 15px;
        padding-right: 15px;
    }
}

/*hover*/
.mod1 ul li:hover a,
ul.tlist li :hover a{
     color: #ff7200;
    text-decoration: none;
}
.mod1 ul li .more:hover{
    color: #337ab7;
}